import request from '@/utils/request'


export function taskName(query) {
  return request({
    url: '/campaign/list',
    method: 'get',
    params: query
  })
}

export function taskList(query) {
  return request({
    url: '/builtlistReport/list',
    method: 'get',
    params: query
  })
}

export function ticketList(query) {
  return request({
    url: '/ticketReport/list',
    method: 'get',
    params: query
  })
}

export function consultList(query) {
  return request({
    url: '/ticketConsultReport/list',
    method: 'get',
    params: query
  })
}

